/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Measure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Measure/Length.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Measure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Measure::Length.3
